=== debian/changelog ===
golang-github-bradfitz-http2 (0.0~git20150509-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path
  * Fix Vcs-* tags

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:38:18 +0100

golang-github-bradfitz-http2 (0.0~git20150509-1) unstable; urgency=medium

  * Initial release (Closes: #789547)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jun 2015 19:53:34 +0200
