=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install $@
	rm -rf debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/h2demo/
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/CONTRIBUTORS
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/AUTHORS
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/Dockerfile
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/HACKING
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/LICENSE
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/README
	rm debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/Makefile
	# h2i is currently not packaged as it is described as a “quick few hour hack” in its README.md.
	rm -rf debian/golang-github-bradfitz-http2-dev/usr/share/gocode/src/github.com/bradfitz/http2/h2i/
	rm -rf debian/golang-github-bradfitz-http2-dev/usr/bin
